pcl::device::Static< true > Struct Template Reference

`#include </build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/utils/include/pcl/gpu/utils/device/static_check.hpp>`

## Static Public Member Functions

static __PCL_GPU_HOST_DEVICE__ void | check ()

## Detailed Description

### template<>
struct pcl::device::Static< true >

Definition at line 52 of file static_check.hpp.

## Member Function Documentation

## check()

static __PCL_GPU_HOST_DEVICE__ void pcl::device::Static< true >::check | ( |  | ) |

inline static

Definition at line 54 of file static_check.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/utils/include/pcl/gpu/utils/device/static_check.hpp